

h1 {
	text-align: center;
	font-size: 3em;
}

.content {
	display: flex;
    flex-direction:row;
    justify-content:center;
    align-items:center;
	width: 100%;
	/*background: red;*/
	padding: 3px;
	overflow: hidden;
	height:100%;


}
.content *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
}